Subject: JER / BRE Austin Tech, L.P.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 09:26:00 -0700 (PDT)

Wayne,
 I have modified the above contract as we discussed.  The "Customer's Agent" 
language is contained in Appendix "1".  Please have the contract signed by 
JER Partners, a J.E. Robert Company and fax it back to me.  I will then have 
it signed by Houston Pipe Line Company.  I have left the attachment at the 
end as originally drafted until I am able to talk to Gary Lamphier.  If it is 
truly correct that there are no minimum quantity obligations under the deal, 
then Gary may have to reprice the $0.09 discount for the 1000/d.  I will 
leave that up to Gary and you to resolve.